@font-face {
    font-family: albert-thin;
    src: url(../assets/fonts/AlbertSans-Thin.ttf);
}
@font-face {
    font-family: albert-extralight;
    src: url(../assets/fonts/AlbertSans-ExtraLight.ttf);
}
@font-face {
    font-family: albert-light;
    src: url(../assets/fonts/AlbertSans-Light.ttf);
}
@font-face {
    font-family: albert-regular;
    src: url(../assets/fonts/AlbertSans-Regular.ttf);
}
@font-face {
    font-family: albert-medium;
    src: url(../assets/fonts/AlbertSans-Medium.ttf);
}
@font-face {
    font-family: albert-semibold;
    src: url(../assets/fonts/AlbertSans-SemiBold.ttf);
}
@font-face {
    font-family: albert-bold;
    src: url(../assets/fonts/AlbertSans-bold.ttf);
}
@font-face {
    font-family: albert-extrabold;
    src: url(../assets/fonts/AlbertSans-ExtraBold.ttf);
}
@font-face {
    font-family: albert-black;
    src: url(../assets/fonts/AlbertSans-Black.ttf);
}
@font-face {
    font-family: albert-black-italic;
    src: url(../assets/fonts/AlbertSans-BlackItalic.ttf);
}



:root{
    --body-font-extralight: albert-extralight, sans-serif;
    --body-font-light: albert-light, sans-serif;
    --body-font-regular: albert-regular, sans-serif;
    --body-font-semibold: albert-semibold, sans-serif;
    --body-font-bold: albert-bold, sans-serif;
    --body-font-extrabold: albert-extrabold, sans-serif;
    --body-font-black: albert-black, sans-serif;
    --body-font-black-italic: albert-black, sans-serif;
}





.body-font-extralight{
    font-family: var(--body-font-extralight);
}
.body-font-light{
    font-family: var(--body-font-light);
}
.body-font-regular{
    font-family: var(--body-font-regular);
}
.body-font-semibold{
    font-family: var(--body-font-semibold);
}
.body-font-bold{
    font-family: var(--body-font-bold);
}
.body-font-extrabold{
    font-family: var(--body-font-extrabold);
}
.body-font-black{
    font-family: var(--body-font-black);
}
.body-font-black-italic{
    font-family: var(--body-font-black-italic);
    font-style: italic;
}



/* .head-font-light{
    font-family: var(--head-font-light);
    letter-spacing: 1px !important;
}
.head-font-regular{
    font-family: var(--head-font-regular);
    letter-spacing: 1px !important;
}
.head-font-medium{
    font-family: var(--head-font-medium);
    letter-spacing: 1px !important;
}
.head-font-semibold{
    font-family: var(--head-font-semibold);
    letter-spacing: 1px !important;
}
.head-font-bold{
    font-family: var(--head-font-bold);
    letter-spacing: 1px !important;
} */